#include <SPI.h>
#include <GD.h>

#include "j1firmware/helloworld.h"

void setup()
{
  GD.begin();
  GD.ascii();
  GD.microcode(helloworld_code, sizeof(helloworld_code));
  Serial.begin(1000000); // JCB
  GD.screenshot(0);
}

void loop()
{
}
